  

Body
{	
	background-image: url(BG-2.jpg);
	background-repeat:repeat-x;
	background-color:#405E6B;
	font-family: verdana;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.mainbg
{
	background-image:url(ARR_03.gif); 
	background-position:top;
	background-repeat: repeat-x;
	background-color:#545454;
	
	
}

.logobg
{
	background-image:url(ARR_05.gif); 
	background-position:bottom;
	background-repeat: repeat-x;
	background-color: #4D4D4D;
	
	
}
.flashbg
{
	background-image:url(Sonic_11.gif); 
	background-position:top;
	background-repeat: repeat-x;
	
	
	
}
.contentbg
{
	background-image:url(Sonic_15.gif); 
	background-position:top;
	background-repeat: repeat-x;
	background-color:#25627B;
	
	
	
}
.LeftPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentPane {
	
    color: black;
	font-family: verdana;
	font-size: 8.5pt;
	
}

.ContentWhite{

	color: #25627B;
	font-family: verdana;
	font-size: 8.5pt;
	background-color: #8C825F;

}

.ContentWhiteText{

	color: #25627B;
	font-family: verdana;
	font-size: 8.5pt;
}

.RightPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ControlPanel {
	BORDER-RIGHT: #424242 1px solid;
	BORDER-TOP: #424242 1px solid;
	BORDER-LEFT: #424242 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 1px solid;
	HEIGHT: 64px;
	BACKGROUND-COLOR: #25627B
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active   {
    font-weight: normal;
    font-size: 11px;
    color: #25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.Skinobject:hover    {
    text-decoration:  underline;
    font-size: 11px;
    color:#000000;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.whitetitle, A.whitetitle, A.whitetitle:link, A.whitetitle:visited, A.whitetitle:active   {
    font-weight: bold;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.whitetitle:hover    {
    text-decoration:  underline;
    font-size: 11px;
    color:#25627B;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.bcrumb, A.bcrumb, A.bcrumb:link, A.bcrumb:visited, A.bcrumb:active   {
    font-weight: normal;
    font-size: 11px;
    color:#6375A5;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.bcrumb:hover    {
    text-decoration:  underline;
    font-size: 11px;
    color:#000000;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.txtwhite, A.txtwhite, A.txtwhite:link, A.txtwhite:visited, A.txtwhite:active   {
    font-weight: normal;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.txtwhite:hover {
    text-decoration:  underline;
    font-weight: normal;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.head {
	color:#CCCCCC;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	
}
.Head2 {
	color: #25627B;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	padding-left: 0px;
	text-transform: none;
	FILTER: DropShadow(Color=#25627B, OffX=1, OffY=1, Positive=1);
	width: 1px;
	height: 1px;
}
.SubHead {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR:#232347; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.SubSubHead {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
/* text style used for most text rendered by modules */
.Normal
{
    font-weight: normal;
    font-size: 11px;
    color:#000000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#25627B;
}
.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.TreeMenu_Node {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.TreeMenu_NodeSelected {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #dcdcdc;
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link, A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited, A.TreeMenu_Node:active  {
	COLOR: #003366; 
	TEXT-DECORATION: none
}

A.TreeMenu_Node:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
A.TreeMenu_NodeSelected:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}

.FileManager {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 400px
}

.FileManager_ToolBar {
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 25px
}

.FileManager_Explorer {
	BORDER-RIGHT: dimgray 1px solid; 
	BORDER-TOP: dimgray 1px solid; 
	MARGIN: 2px; BORDER-LEFT: dimgray 1px solid; 
	BORDER-BOTTOM: dimgray 1px solid; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: white
}

.FileManager_FileList {
	BORDER-RIGHT: dimgray 1px solid; 
	BORDER-TOP: dimgray 1px solid; 
	MARGIN: 2px; OVERFLOW: auto; 
	BORDER-LEFT: dimgray 1px solid; 
	BORDER-BOTTOM: dimgray 1px solid; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: white
}

.FileManager_MessageBox {
	PADDING-RIGHT: 25px; 
	PADDING-LEFT: 25px; 
	PADDING-BOTTOM: 25px; 
	VERTICAL-ALIGN: middle; 
	PADDING-TOP: 25px; 
	BACKGROUND-COLOR: white; 
	TEXT-ALIGN: center
}

.FileManager_Header {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: #e7e7ff; 
	BORDER-BOTTOM: dimgray 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #9ebff6
}

.FileManager_Pager {
	BORDER-TOP: dimgray 1px solid; 
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #eeeeee
}

.FileManager_StatusBar {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	MARGIN: 2px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #dedfde
}

.FileManager_Item {
	BORDER-TOP: black 1px dashed; 
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	COLOR: black; 
	BORDER-BOTTOM: black 1px dashed; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #f8f8f8
}

.FileManager_AltItem {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	COLOR: black; 
	BORDER-TOP-STYLE: none; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BACKGROUND-COLOR: #eeeeee; 
	BORDER-BOTTOM-STYLE: none
}

.FileManager_SelItem {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: white; 
	BORDER-TOP-STYLE: none; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BACKGROUND-COLOR: #99ffff; 
	BORDER-BOTTOM-STYLE: none
}

.FileManagerTreeNode {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

.FileManagerTreeNodeSelected {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #dcdcdc
}
A.FileManagerTreeNode:link {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:link {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:visited {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:visited {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:active {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:active {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
.Wizard {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	WIDTH: 650px; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 400px
}
.WizardButton {
	BORDER-RIGHT: dimgray 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: dimgray 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: dimgray 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: dimgray 1px solid; 
	BACKGROUND-COLOR: gainsboro
}
.WizardHeader {
	BACKGROUND: #ffffcc; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 40px
}
.WizardFooter {
	BORDER-TOP: black 1px solid; 
	BACKGROUND: #ccffcc; 
	HEIGHT: 25px; 
	TEXT-ALIGN: right
}
.WizardBody {
	PADDING-RIGHT: 11px; 
	PADDING-LEFT: 11px; 
	PADDING-BOTTOM: 11px; 
	PADDING-TOP: 11px; 
	HEIGHT: 325px
}
.WizardHelp {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 9pt; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: black 1px solid; 
	WIDTH: 180px; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #D8BB89
}
.WizardHelpText {
	FONT-SIZE: 8pt; 
	OVERFLOW: auto; 
	WIDTH: 180px; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	HEIGHT: 300px
}
.WizardText {
	FONT-SIZE: 9pt; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif
}
.Help {
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: black; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #ffff99
}
.CommandButton {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.CommandButton:link {
	COLOR:#CCCCCC; 
	TEXT-DECORATION: underline
}
A.CommandButton:visited {
	COLOR:#25627B; 
	TEXT-DECORATION: underline
}
A.CommandButton:active {
	COLOR:#25627B; 
	TEXT-DECORATION: underline
}
A.CommandButton:hover {
	COLOR:#25627B; 
	TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H2 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H3 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H4 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H5 {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
DT {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H6 {
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TFOOT {
	FONT-SIZE: 12px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
THEAD {
	FONT-SIZE: 12px; 
	COLOR: #25627B; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TH {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	VERTICAL-ALIGN: baseline; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A:link  {
    font-weight: normal;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A:visited  {
    font-weight: normal;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A:Hover  {
	font-weight: normal;
    text-decoration: underline;
    font-size: 11px;
    color:#25627B;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  
}

SMALL {
	FONT-SIZE: 8px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI {
	list-style-image:url(/Portals/0/ul-li.gif);
	list-style-position: inherit;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	color:#424242;
	padding: 4px;
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	HEIGHT: 1pt; TEXT-ALIGN: left
}
.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}
.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.ModuleTitle_SubMenu {
	BORDER-RIGHT: #25627B 0px solid; BORDER-TOP: #25627B 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #25627B 0px solid; CURSOR: hand; BORDER-BOTTOM: #25627B 0px solid; BACKGROUND-COLOR: #25627B
}
.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}
.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #25627B; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #9AB194;
}
.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #25627B 1px solid; 
	BORDER-TOP: #25627B 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #25627B 1px solid; FONT-FAMILY: webdings
}
.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}

.HeadBg {
	BACKGROUND-COLOR: #cccccc
}
.TabBg {
	BACKGROUND-COLOR: black
}
/* text style for the selected tab */
.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #25627B;
    font-family: Verdana;
    text-decoration: none;
}

/* hyperlink style for the selected tab */

A.SelectedTab:link {
    text-decoration:    none;
     color: #25627B;
}

A.SelectedTab:visited  {
    text-decoration:    none;
     color: #25627B;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #25627B;
}

A.SelectedTab:hover    {
    color: #ff0000;
      font-family: verdana;
     color: #25627B;
}

/* hyperlink style for the unselected tabs */
.OtherTabs {
    font-weight: normal;
    font-size: 11px;
    color:#25627B;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#25627B;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	

}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#25627B;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}
.Footer
{
	font-weight: normal;
	font-size: 8.5pt;
	color: #000000;
	font-family: Verdana
	text-decoration: none;
}
A.search_link {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#25627B;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.search_link:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#25627B;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#25627B;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#25627B;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:hover    {
    font-size: 8.5pt;
    color:#AEAEAE;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

.login {
    font-weight: normal;
    font-size: 11px;
    color:#ff0000;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.footlinks, A.footlinks, A.footlinks:link, A.footlinks:visited, A.footlinks:active   {
    font-weight: normal;
    font-size: 11px;
    color:#e2e2e2;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.footlinks:hover    {
    text-decoration:  underline;
    font-size: 11px;
    color:#25627B;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.NormalTextBox {
	BORDER-RIGHT: #A1A1A1 1px solid; 
	BORDER-TOP: #A1A1A1 1px solid; 
	BORDER-LEFT: #A1A1A1 1px solid; 
	BORDER-BOTTOM: #A1A1A1 1px solid;
	font-size: 11px;
	background-color: #616161;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #E2E2E2;
}

.StandardButton {
	border: 1 solid #375465;
	font-size: 11px;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #7795A6;
	color:#25627B;
}
/* Main Menu */
.MainMenu_MenuContainer {
	background-color: transparent; 
	
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height: 25px;
	background-color: Transparent;
}
/* Main Font & Color */
.rootMenuItem TD{ 
	cursor: pointer; 
	cursor: hand; 
	background-image: url(images/static_78.gif);
	color: #25627B; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}

.rootmenuitemactive TD{ 
	cursor: pointer; 
	cursor: hand; 
	
	color: #99CCFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}

/* Mouse Over*/
.rootmenuitemselected TD{ 
	cursor: pointer; 
	cursor: hand;
	color: #99CCFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}

/* Active Tab */
.rootmenuitembreadcrumb TD{ 
	cursor: pointer; 
	cursor: hand; 
	background-image: url(images/static_78.gif);
	color: #99CCFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}
/* Sub Menu font color */
.MainMenu_MenuItem {
	
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #25627B; 
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* Sub Menu Mouse Over font color */
.MainMenu_MenuItemSel {
	background-image: url(images/submnuhover.gif);
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid; 
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color:#99CCFF;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MainMenu_MenuItemAct {
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid;
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #DCDCDC; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.MainMenu_MenuIcon {

	background-color: #3D4A5B; 
	border-left: #353536 0px solid; 
	border-bottom: #353536 0px solid; 
	border-top: #353536 0px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 4px;
	height: 20px;
}

/* sub menu mouse over bg*/
.submenuitemselect {
	background-color: #353536; color:#25627B 
}

/* sub menu bg*/
.MainMenu_SubMenu {
	margin-top: 1px;
	margin-left: -1px;
	background-color: #3D4A5B;  
	z-index: 1000; 
	cursor: pointer;
	cursor: hand; 
	border-top: #F1F1F1 0px solid;
	border-right: #F1F1F1 0px solid;
	border-left: #F1F1F1 0px solid;
	border-bottom: #F1F1F1 0px solid;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#25627B,endColorStr=#EFEFEF);
	filter: Alpha(Opacity=80, FinishOpacity=100, Style=2);
}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent; 
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

img {     border: none; }


